.clothing-branca { background-color: #fff; border: 1px solid #696969; }
.clothing-preta { background-color: #000; border: 1px solid #fff; }
.clothing-verde-menta { background-color: #9fb5a4; border: 1px solid #fff; }
.clothing-rosa-cha { background-color: #bd868f; border: 1px solid #fff; }
.clothing-azul-serenity { background-color: #86a5ce; border: 1px solid #fff; }
.clothing-liso-3 { background-color: #1500ff; border: 1px solid #fff; }
.clothing-liso-4 { background-color: #ff1100; border: 1px solid #fff; }
.clothing-estampa { background: url('../default-img/cloathing_color_estampa.png'); border: 1px solid #fff; }
.clothing-azul-marinho { background-color: #000080; }